E-Arogya - Feature #1267

Create services for procedure Bulk Result Verify worklist
16/09/2024 06:08 PM - Harish Beechani

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:14 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 19/09/2024 10:51 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:40 AM - Gautam Kumar

- Status changed from Resolved to Closed
